Use ExpressVPN on your devices.
Cihazınız için VPN'e veya DNS'e mi ihtiyacınız var?
Hemen ExpressVPN Edinin
Use ExpressVPN on your devices.
Tek bir ExpressVPN hesabı. Tüm cihazlarda.
Uygulamaları ücretsiz edinin

Cihazınız Android 6 veya daha eski bir versiyonu çalıştırıyorsa ExpressVPN Android uygulamasını başlattığınızda “Cihazınız şu anda Android’in artık güncelleme almayan eski bir versiyonunu çalıştırıyor” şeklinde bir uyarı alırsınız.

Bu eski Android versiyonlarında, ExpressVPN’in gizliliğinizi ve güvenliğinizi koruma yeteneğini etkileyebilecek bazı güvenlik sorunları ele alınmamıştır.

Örneğin:

  • Kullanmaya çalıştığınız uygulama, cihazınıza ve kişisel bilgilerinize zarar verebilecek şekilde kurcalanmışsa Android sizi uyaramayabilir.
  • Cihazınız, yalnızca bazı web sitelerini ziyaret ederek veya bazı uygulamaları çalıştırarak tehlikeye girebilir.

Düzenli güvenlik güncellemeleri almak ve cihazınızı güvende tutmak için Android’in daha yeni bir versiyonuna (7 veya üzeri) güncelleme yapmanızı öneririz. Yapamıyorsanız cihazınızı yükseltmeniz gerekebilir.

Şimdilik, uyarıdaki bu iki seçenekten birine dokunarak ilerleyebilirsiniz:

  • Riskleri kabul edin: Bu, uyarıyı reddedecek ve uygulamayı kullanmaya devam etmenize izin verecektir. Bu uyarıyı bir daha görmeyeceksiniz..
  • Uygulamadan çık: Uygulama kapanacak ve uygulamayı bir sonraki açışınızda uyarı tekrar görünecektir.

Yardıma mı ihtiyacınız var? Anında yardım için ExpressVPN Destek Ekibi ile iletişime geçin.

En başa dön

Bu yazı faydalı oldu mu?

We're sorry to hear that. Let us know how we can improve.

A member of our Support Team will follow up on your issue.